import { View } from "@tarojs/components";
import ChooseScenario from '@features/trackTimeDuration/components/ChooseScenario'

export default function Page() {
  return <View className="container">
    <ChooseScenario />
  </View>;
}